<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>publication</title>
    
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-dark navbg">
        <div class="container">
    <a class="navbar-brand" href="/">
        <div class="logocl">
                <img src="../assets/logo2.png" class="img-fluid">

    </div>
</a>

    <a class="brand" href="/">
        <div class="logocl">
                <img src="../assets/logo.png" class="img-fluid">
    </div>
</a>

        
<div class="des-menu">
    <ul>
        <li><a href="../index.html">Home</a></li>
        <li><a href="../about">About</a></li>
        <li><a href="../services">Services</a></li>
        <li><a href="../career">Careers</a></li>
       <li><a class="active-nav" href="http://reconnectenergy.com/blog/">Blog</a></li>
        <li><a href="http://www.reconnectenergy.com/publication.php" target="_blank">Publication</a></li>
        <li><a href="../contact">Contact</a></li>
    </ul>
 </div>
  
    <div class=" navicon">
        <div class="opennav">    
        <i class="fa fa-bars"></i>
        </div>    
        <div class="rightpanel navopen">
                <div class="navclose">
                    <i class="fa fa-times"></i>
                    </div>
                    <ul>
                        <li>Home</li>
                        <li>Home</li>
                        <li>Home</li>
                        <li>Home</li>
                        <li>Home</li>
                        <li>Home</li>
                        <li>Home</li>

                        
                    </ul>
                    <div class="social-icon">
                            <ul class="social-icon">
          
                                    <li><a href="#" target="_blank"><i class=" icon-facebook "></i></a></li>
                                    <li><a href="#" target="_blank"><i class=" icon-google-plus "></i></a></li>
                                    
                                </ul>
                    </div>
                </div>
          </div>
    </div>
    </nav>
    <section class=" banner-mobile">
        <div class="position-apsolute banner-trap">
                <div  id="banner-home">
                
            </div>
        </div>
</section>


<section>
    <div class="">
        <div class="row">
            <div class="col-md-4 pr-0 pl-0">
                <div class="panelmain">
                <div class="panel-section">
                    <h1>Category</h1>
                </div>
                
               <div class="selectmain">
               <select class="selectoption">
                   <option>Select category</option>
                   <option>2011</option>
                   <option>2012</option>
                   <option>2013</option>
                   <option>2014</option>
                   <option>2015</option>
                   <option>2016</option>
                   <option>2017</option>
                   <option>2018</option>
</select>
</div>
<h3 class="headingh3">Archive</h3>

                    <button class="collapsible">2019</button>
<div class="content " style="display:block; ">
 <div class="mainsectiontab">
    <ul>
        <li><a href="#">June</a></li>
        <li  class="liright"><a href="#">4</a></li>
    </ul>
    <ul>
        <li><a href="#">May</a></li>
        <li  class="liright"><a href="#">4</a></li>
    </ul>
    <ul>
        <li><a href="#">April</a></li>
        <li  class="liright"><a href="#">4</a></li>
    </ul>
    <ul>
        <li><a href="#">March</a></li>
        <li  class="liright"><a href="#">4</a></li>
    </ul>
    <ul>
        <li><a href="#">Feb</a></li>
        <li  class="liright"><a href="#">5</a></li>
    </ul>
    <ul>
        <li><a href="#">January</a></li>
        <li  class="liright"><a href="#">9</a></li>
    </ul>
</div>
</div>

<button class="collapsible">2018</button>
<div class="content">
    <div class="mainsectiontab">
        <ul>
            <li><a href="#">June</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">May</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">April</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">March</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">Feb</a></li>
            <li  class="liright"><a href="#">5</a></li>
        </ul>
        <ul>
            <li><a href="#">January</a></li>
            <li  class="liright"><a href="#">9</a></li>
        </ul>
    </div>
</div>
<button class="collapsible">2017</button>
<div class="content">
    <div class="mainsectiontab">
        <ul>
            <li><a href="#">June</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">May</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">April</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">March</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">Feb</a></li>
            <li  class="liright"><a href="#">5</a></li>
        </ul>
        <ul>
            <li><a href="#">January</a></li>
            <li  class="liright"><a href="#">9</a></li>
        </ul>
    </div>
</div>
<button class="collapsible">2016</button>
<div class="content">
    <div class="mainsectiontab">
        <ul>
            <li><a href="#">June</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">May</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">April</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">March</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">Feb</a></li>
            <li  class="liright"><a href="#">5</a></li>
        </ul>
        <ul>
            <li><a href="#">January</a></li>
            <li  class="liright"><a href="#">9</a></li>
        </ul>
    </div>
</div>
<button class="collapsible">2015</button>
<div class="content">
    <div class="mainsectiontab">
        <ul>
            <li><a href="#">June</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">May</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">April</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">March</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">Feb</a></li>
            <li  class="liright"><a href="#">5</a></li>
        </ul>
        <ul>
            <li><a href="#">January</a></li>
            <li  class="liright"><a href="#">9</a></li>
        </ul>
    </div>
</div>
<button class="collapsible">2014</button>
<div class="content">
    <div class="mainsectiontab">
        <ul>
            <li><a href="#">June</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">May</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">April</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">March</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">Feb</a></li>
            <li  class="liright"><a href="#">5</a></li>
        </ul>
        <ul>
            <li><a href="#">January</a></li>
            <li  class="liright"><a href="#">9</a></li>
        </ul>
    </div>
</div>
<button class="collapsible">2013</button>
<div class="content">
    <div class="mainsectiontab">
        <ul>
            <li><a href="#">June</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">May</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">April</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">March</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">Feb</a></li>
            <li  class="liright"><a href="#">5</a></li>
        </ul>
        <ul>
            <li><a href="#">January</a></li>
            <li  class="liright"><a href="#">9</a></li>
        </ul>
    </div>
</div>
<button class="collapsible">2012</button>
<div class="content">
    <div class="mainsectiontab">
        <ul>
            <li><a href="#">June</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">May</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">April</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">March</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">Feb</a></li>
            <li  class="liright"><a href="#">5</a></li>
        </ul>
        <ul>
            <li><a href="#">January</a></li>
            <li  class="liright"><a href="#">9</a></li>
        </ul>
    </div>
</div>
<button class="collapsible">2011</button>
<div class="content">
    <div class="mainsectiontab">
        <ul>
            <li><a href="#">June</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">May</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">April</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">March</a></li>
            <li  class="liright"><a href="#">4</a></li>
        </ul>
        <ul>
            <li><a href="#">Feb</a></li>
            <li  class="liright"><a href="#">5</a></li>
        </ul>
        <ul>
            <li><a href="#">January</a></li>
            <li  class="liright"><a href="#">9</a></li>
        </ul>
    </div>
</div>




                </div>
            </div>
            <div class="col-md-8 pl-0 pr-0">
                <div class="sub">
                    <div class="sub-over">
                        <!-- <div class="subscribe">
                            <h1>Sign Up for our Newletter</h1>
                            <p>Get a selection of useful weekly article</p>
                            <div class="sub-mail">
                                <input  type="text" placeholder="Your E-mail">
                                <button class="">Subscribe</button>
                            </div>

                        </div> -->
                    </div>
                    <img src="../assets/sub.jpeg" class=" img-fluid">
                </div>

                <div class="follow-main">
                    <h1>Follow us</h1>
                    <ul>
                        <li>
                                <svg xmlns="http://www.w3.org/2000/svg" width="42" height="42" viewBox="0 0 42 42">
                                    <text fill="#1D1D1D" fill-rule="evenodd" font-family="FontAwesome" font-size="48" transform="translate(-1073 -1538)">
                                        <tspan x="1073" y="1576"></tspan>
                                    </text>
                                </svg>
                        </li>
                        <li>
                                <svg xmlns="http://www.w3.org/2000/svg" width="43" height="35" viewBox="0 0 43 35">
                                    <text fill="#1D1D1D" fill-rule="evenodd" font-family="FontAwesome" font-size="48" transform="translate(-902 -1541)">
                                        <tspan x="901" y="1576"></tspan>
                                    </text>
                                </svg>
                                
                            </li>
                        <li>
                                <svg xmlns="http://www.w3.org/2000/svg" width="42" height="42" viewBox="0 0 42 42">
                                    <text fill="#1D1D1D" fill-rule="evenodd" font-family="FontAwesome" font-size="48" transform="translate(-731 -1538)">
                                        <tspan x="731" y="1576"></tspan>
                                    </text>
                                </svg>
                                
                        </li>
                    </ul>
                </div>

                
            
        </div>
    </div>
</section>
<footer class="pt50 pb50 black">
        <div class="container">
            <div class="row">
             <div class="col-md-2">
                 <div class=" footer-logo">
                 <img src="../assets/img/white-logo.png" class="img-fluid ">
                </div>
             </div>
             <div class="col-md-7">
<div class="policy-section color--white ">
<h3>Get Our Newsletter</h3>
<div class="submain">
<input placeholder="Subscribe.." type="text">
<button class="sub-foo bgdarkgreen">Subscribe</button>
</div>
</div>
             </div>
               
             <div class="col-md-3">
                    <div class="project-name color--white mt50  ">
                            <ul>
                                    <li>
                                        <a href="https://www.linkedin.com/company/reconnect-energy-solutions" target="_blank"> <i class="fa fa-linkedin" ></i> </a>
                                        
                                    </li>
                                    <li>
                                        <a href="https://twitter.com/REConnectEnergy?s=08" target="_blank"> <i class="fa fa-twitter"></i></a>
                                    </li>
                                    <li>
                                      <a href="https://www.facebook.com/Reconnectenergy/" target="_blank"> <i class="fa fa-facebook"></i></a>
                                    </li>
                                    <!-- <li>
                                            <i class="fa fa-instagram"></i>
                                    </li> -->
                                </ul>

                    </div>
    
                      
                  </div>
                    
                </div>
          
            </div>
            </div>
            <!-- <div class="copyright col-md-12">
                <p>Copyright © Ausfares, 2018. All rights reserved</p>
            </div> -->
        </div>
    </footer>


      
      <!-- <div id="London" class="tabcontent">
        <h3>London</h3>
        <p>London is the capital city of England.</p>
      </div>
      
      <div id="Paris" class="tabcontent">
        <h3>Paris</h3>
        <p>Paris is the capital of France.</p> 
      </div>
      
      <div id="Tokyo" class="tabcontent">
        <h3>Tokyo</h3>
        <p>Tokyo is the capital of Japan.</p>
      </div> -->
      
      <script>
      function openCity(evt, cityName) {
        var i, tabcontent, tablinks;
        tabcontent = document.getElementsByClassName("tabcontent");
        for (i = 0; i < tabcontent.length; i++) {
          tabcontent[i].style.display = "none";
        }
        tablinks = document.getElementsByClassName("tablinks");
        for (i = 0; i < tablinks.length; i++) {
          tablinks[i].className = tablinks[i].className.replace(" active", "");
        }
        document.getElementById(cityName).style.display = "block";
        evt.currentTarget.className += " active";
      }
      
      // Get the element with id="defaultOpen" and click on it
      document.getElementById("defaultOpen").click();
      </script>

<script>
    var coll = document.getElementsByClassName("collapsible");
    var i;
    
    for (i = 0; i < coll.length; i++) {
      coll[i].addEventListener("click", function() {
        this.classList.toggle("active");
        var content = this.nextElementSibling;
        if (content.style.maxHeight){
          content.style.maxHeight = null;
        } else {
          content.style.maxHeight = content.scrollHeight + "px";
        } 
      });
    }
    </script>
</body>
</html>
